body{
    min-width: 1200px;
    position: relative;
    background-color: #f7f7f7;
}
.container{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.m0{
    margin: 0;
}
.border0{
    border: none;
}
.lj-list2 li{ float: left; width: 33.3%; line-height: 45px;padding-left: 20px;}
.lj-list2 li a{font-size: 15px; color: #494949;}
/* header start */
#header{
background: #0b5a4e;
}
.head-layout1{
    height: 38px;
    line-height: 38px;
    background: #104035;
}
.hyc p, .hyc{
    display: inline;
    font-size: 14px;
    color: #fff;
}
.search{
    width: 217px;
    height: 26px;
    margin: 6px 0 0 0;
    padding: 0 14px;
    background: url("../images/searchBg.png") no-repeat;
}
.search input{
    float: left;
    width: 162px;
    font-size: 12px; 
    height: 26px;
    line-height: 26px;
    color: #fff;
    background: transparent;
}
.search button{
    float: right;
    width: 26px;
    height: 26px;
    background: url("../images/search.png") no-repeat 50% 50%;
}
.head-layout2{
    height: 112px;
}
.logo{
    margin-top: 21px;
}
.logo img{
    width: auto;
    height: 70px;
}
/* nav */
.nav{
    height: 40px;
    margin-top: 32px;
}
.nav>li{
    float: left;
    margin: 0px 16px;
    text-align: center;
    position: relative;
}
.nav>li>a{
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    border-top: 2px solid transparent;
}
.nav>li>a:hover, .nav>li.active>a{
    font-weight: bold;
}
.down{
    position: absolute;
    top: 66px;
    left: 0px;
    z-index: 999;
    padding: 4px;
    text-align: center;
    width: 0px;
    height: 0px;
    overflow: hidden;
border-radius: 5px;
}
.down>ul{
    box-shadow: 0px 0px 2px 0px #fff;
}
.down>ul>li>a{
    min-width: 100%;
    height: 35px;
    line-height: 35px;
    color: #494949;
    font-size: 14px;  
    white-space: nowrap;
    background: #fff;
}
.border-drop{
    position: absolute;
    bottom: 0%;
    left: 50%;
    height: 2px;
    width: 0%;
    background: #df7d3f;
}
.down .triangle{
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
}
.nav>li:hover .border-drop, .nav>li.active .border-drop{
    width: 100%;
    left: 0%;
}
.down>ul>li>a:hover{
    color: #0b5a4e;
background: #dde9e7;
}

  /* banner */
.banner{
    max-height: 580px;
    overflow: hidden;
    position: relative;
    background: #f7f7f7;
}
.banner .ban-img li,.banner .ban-img ul{
    width: 100% !important;
    height: auto !important;
}
.banner .ban-img img{
    width: 100%;
    vertical-align: top;
}
.banner .ban-tag{
    position: absolute;
    bottom: 20px;
}
.banner .ban-tag ul li{
    float: left;
    margin: 0 5px;
    font-size: 0px;
    width: 12px;
    height: 12px;
    cursor: pointer;
    background: url("../images/ban-tag.png") no-repeat 50% 50%;
}
.banner .ban-tag ul li.on{
    background-image: url("../images/ban-tag-on.png");
}
/* end header */
/* section start */
#section{
    margin: 40px 0 0 0;
}
.columns{
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    border-bottom: 2px solid #ebebeb;
}
.columns .more{
    float: right;
    color: #888;
    font-size: 14px;
}
.columns .colu{
    float: left;
    height: 40px;
    border-bottom: 2px solid #f7f7f7;
}
.columns .colu h3{
    float: left;
    padding: 0 18px;
    margin-right: 6px;
    background: #ebebeb;
    border-radius: 3px;
    cursor: pointer;
    font-weight: lighter;
}
.columns .colu h3 a{display: block; width: 100%; height: 100%; color: #494949;}
.columns .colu h3:hover, .columns .colu h3.active{
    color: #fff;
    background: #c16830;
}
.columns .colu h3:hover a, .columns .colu h3.active a{color: #fff;}
.columns .colu h3:last-child{
    margin: 0;
}
.sec-layout2{
    height: 178px;
    margin-top: 30px;
    background: #f0f0f0;
}
.sec-layout2 .title{
    margin-top: 30px;
    color: #c16830;
    font-weight: bold;
    margin-bottom: 15px;
}
.cjlqcx a{
    width: 235px;
    height: 70px;
    line-height: 70px;
    text-align: center;
}
.cjlqcx a span{
    color: #fff;
    font-weight: bold;
}
.cjlqcx .show img{
    display: inline;
    vertical-align: top;
    width: auto;
    height: auto;
    margin-top: 9px;
}
.cjlqcx1{
    margin-right: 10px;
    background: #59c57d;
}
.cjlqcx2{
    background: #d46666;
}
.lnlqfs select{
    height: 35px;
    line-height: 35px;
    padding-left:10px;
    margin-right: 10px;
    border-radius: 4px;
    background: #fff;
    font-size: 14px;
    border: 1px solid #ccc;
}
.lnlqfs .year{
    width: 130px;
max-height: 360px;
}
.lnlqfs .local{
    width: 146px;
}
.lnlqfs button{
    color: #fff;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
    padding: 0 24px;
    border-radius: 4px;
    background: #c16830;
}
#footer{
    background: #0b5a4e;
}
.foot-layout1{
    padding: 35px 0;
}
.foot-layout2{
    background: #104035;
}
.yxdh{
    width: 860px;
    border-right: 1px solid #252525;
}
.ewm img{width: 90px; height: 90px;}
.yxdh h5{
    color: #fff;
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: bold;
}
.yxdh ul {
    float: left;
}
.yxdh li a{
    font-size: 14px;
    color: #c5c5c5;
    line-height: 25px;
}
.copy{
    height: 73px;
    color: #b9b9b9;
    padding-top: 10px;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
}
.yxdh1{
    width: 135px;
}
.yxdh2{
    width: 225px;
}
.yxdh3{
    width: 185px;
}
.yxdh4{
    width: 160px;
}
.yxdh5{
    width: 150px;
}
.ewm{
    border-left: 1px solid #147a6a;
    padding: 22px 0 45px 9px;
    text-align: center;
}
.ewm ul li{
    float: left;
    margin-left: 20px;
}
.ewm ul li p{
    margin-top: 5px;
    font-size: 14px;
    color: #fff;
}
/* end index */
.sec-fl{
    width: 240px;
}
.sec-fl h3{
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center  ;
    background: #0b5a4e;
    border-bottom: 5px solid #df9453;
}
.left-nav{
    margin-bottom: 20px;
    text-align: center;
    background: #dadada;
}
.left-nav li a{
    width: 100%;
    height: 55px;
    line-height: 55px;
    color: #444;
    font-size: 14px;
    border-bottom: 1px solid #c7c7c7;
}
.left-nav li a:hover, .left-nav li a.active{
    color: #fff;
    background: #0b5a4e;
}
.sec-fr{
min-height: 400px;
    width: 930px;
}
.position, .preset{
    border-bottom: 1px solid #dadada;
    color: #999;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 20px;        
}
.position a{
    color: #999;
}
.position a.last{
    color: #c16830;
}
.preset h4{
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 38px;
    color:#104035;
    border-bottom: 2px solid #104035;
}
/* content start */
.articles h1{
    font-size: 20px;
    font-weight: bold;
    color: #333;
    line-height: 70px;
    text-align: center;
}
.articles .sub{
    height: 40px;
    line-height: 40px;
    background: #e6e6e6;
    font-size: 14px;
    color: #494949;
    text-align: center;
    margin-bottom: 26px;
}
#section .content{
    padding: 10px 0;
}
#section .content p{
    line-height: 30px;
    color: #333;
    font-size: 15px;
    text-indent: 30px;
}
.articles .content{
    border-bottom: 1px dotted #aaa;
}
.articles .con-page{
    margin-top: 30px;
    line-height: 36px;
    color: #0b5a4e;
    font-weight: bold;
    font-size: 14px;
}
.articles .con-page a{
    color: #333;
    font-weight: lighter;
}
.list-banner img{
    width: 100%;
    height: auto;
    vertical-align: top;
}
/* list start */
.list ul li{
    padding: 18px 0px;
    border-bottom: 1px solid #e6e6e6; 
}
.list-page{
    margin: 40px 0;
}
/* cxzx start */
.search-part{
    height: 230px;
    margin-top: 30px;
    padding-top: 30px;
    background: #ebebeb;
}
.search-part table, .result-part table{
    width: 100%;
}
.search-part table th{
    color: #014363;
    font-size: 16px;
}
.search-part table tr{
    height: 60px;
    line-height: 60px;
    font-size: 14px;
    font-weight: bold;
    color: #333;
}
.search-part table tr td a{
    display: block;
    width: 250px;
    height: 35px;
}
.search-part table input{
    width: 180px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    color: #888;
    padding-left: 12px;
    border-radius: 4px;
    border: 1px solid #d0d0d0;
}
.search-part table button{
    width: 240px;
    height: 34px;
    line-height: 34px;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    background-color: #5cb85c;
}
.result-part table{
    line-height: 52px;
    margin: 50px 0 90px 0;
}
.result-part table th, .result-part table td{
    border: 1px solid #d0d0d0;
}
.result-part table th{
    font-size: 14px;
    background-color: #ebebeb;
}
.result-part table td{
    font-size: 14px;
    color: #333;
    padding-left: 30px;
}
.result-part table tr:first-child th{
    font-size: 16px;
}
/* hover css */
.columns .more:hover{
    font-weight: bold;
}
.cjlqcx .show:hover img{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.cjlqcx a:hover{
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -o-transform: translateY(-6px);
    transform: translateY(-6px);
    box-shadow: 0px 2px 6px 1px #666;
}
.yxdh li a:hover{
    color: #fff;
}
.position a:hover, .columns .more:hover, .articles .con-page a:hover{
    color: #014363;
}
.articles .con-page a:hover{
    padding-left: 12px;
}
.list li:hover p{
    color: #333;
}
.text{
    float: left;
    width: 77.5%;
}
.tit-img{
    float: left;
    width: 19.9%;
    height: 100px;
    border: 1px solid #e6e6e6;
    margin-right: 2%;
}
.tit-img .show{
    width: 100%;
    height: 100%;
}
.tit-img .show img{
    margin: auto;
    width: auto;
    height: 100%;
}
#section .content table p{text-indent: 0;}